.only-sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .only-pc {
    display: none;
  }
  .only-sp {
    display: block;
  }
}

a:focus {
  outline: none;
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
  body {
    min-width: 0;
    width: auto;
  }
}

/**
  NewsTicker.js
*/
.ticker {
  width: 600px;
  position: relative;
  overflow: hidden;
}

.ticker ul {
  height: 1.6em;
}

.ticker ul li {
  float: left;
  display: inline;
  clear: both;
  text-align: left;
  list-style-type: none;
  position: relative;
  height: 48px;
  line-height: 48px;
  margin-bottom: -48px;
}

.ticker ul li.tickerId_0{
  width: 800px;
}

#longitudinally ul li,
div#fade ul li {
  left: 10px;
}

/**
  / NewsTicker.js
*/
#content {
  overflow: hidden;
}

#mv {
  position: relative;
  background: url("../images/top/mv-bg.png") center/cover no-repeat;
  height: 68.83333vw;
  min-height: 826px;
  overflow: hidden;
}

#mv #logo-furyu {
  position: absolute;
  left: 0;
  top: 0;
}

#mv #logo-switch {
  position: absolute;
  right: 0;
  top: 0;
}

#mv .inner {
  min-width: 1200px;
  margin: 0 auto;
  height: 100%;
}

#mv .chara {
  position: absolute;
  left: calc(50% - 20.83333%);
  top: 3.5109%;
  width: 43.33333%;
}

#mv .chara img {
  width: 100%;
}

#mv .chara-bg {
  position: absolute;
  left: calc(50% - 28.75%);
  top: 12.34867%;
  width: 59.33333%;
}

#mv .chara-bg img {
  width: 100%;
}

#mv .items .item01 {
  position: absolute;
  left: calc(50% - 37.58333%);
  top: 54.60048%;
  width: 8.33333%;
}

#mv .items .item01 img {
  width: 100%;
}

#mv .items .item02 {
  position: absolute;
  left: calc(50% - 31.75%);
  top: 42.25182%;
  width: 9%;
}

#mv .items .item02 img {
  width: 100%;
}

#mv .items .item03 {
  position: absolute;
  left: calc(50% - 29.25%);
  top: 7.26392%;
  width: 14.58333%;
}

#mv .items .item03 img {
  width: 100%;
}

#mv .items .item04 {
  position: absolute;
  left: calc(50% + 19%);
  top: 7.86925%;
  width: 9.91667%;
}

#mv .items .item04 img {
  width: 100%;
}

#mv .items .item05 {
  position: absolute;
  left: calc(50% + 32.08333%);
  top: 18.8862%;
  width: 12.16667%;
}

#mv .items .item05 img {
  width: 100%;
}

#mv .items .item06 {
  position: absolute;
  left: calc(50% + 21.08333%);
  top: 47.57869%;
  width: 8.83333%;
}

#mv .items .item06 img {
  width: 100%;
}

#mv .items .release {
  position: absolute;
  left: calc(50% - 38.58333%);
  top: 72.15496%;
  width: 19.58333%;
}

#mv .items .release img {
  width: 100%;
}

#mv .items .movie {
  position: absolute;
  left: calc(50% + 19.58333%);
  top: 61.01695%;
  width: 20.41667%;
}

#mv .items .movie img {
  width: 100%;
}

@media screen and (max-width: 750px) {
  #mv {
    height: 830px;
  }
  #mv .inner {
    min-width: 0;
  }
  #mv .chara {
    left: calc(50% - 222px);
    top: 1px;
  }
  #mv .chara img {
    width: 453px;
  }
  #mv .chara-bg {
    left: calc(50% - 354px);
    top: 49px;
  }
  #mv .chara-bg img {
    width: 712px;
  }
  #mv .items .item01 {
    display: none;
  }
  #mv .items .item02 {
    position: absolute;
    left: calc(50% - 363px);
    top: 347px;
  }
  #mv .items .item02 img {
    width: 108px;
  }
  #mv .items .item03 {
    left: calc(50% - 351px);
    top: 58px;
  }
  #mv .items .item03 img {
    width: 175px;
  }
  #mv .items .item04 {
    left: calc(50% + 227px);
    top: 86px;
  }
  #mv .items .item04 img {
    width: 121px;
  }
  #mv .items .item05 {
    display: none;
  }
  #mv .items .item06 {
    left: calc(50% + 253px);
    top: 351px;
  }
  #mv .items .item06 img {
    width: 106px;
  }
  #mv .items .release {
    position: absolute;
    left: calc(50% - 463px);
    top: 596px;
  }
  #mv .items .movie {
    position: absolute;
    left: calc(50% + 235px);
    top: 504px;
  }
  #mv .items .release {
    left: calc(50% - 183px);
    top: 548px;
  }
  #mv .items .release img {
    width: 379px;
  }
  #mv .items .movie {
    left: calc(50% + 39px);
    top: 533px;
  }
  #mv .items .movie img {
    width: 314px;
  }
}

#mv-logo {
  position: absolute;
  left: calc(50% - 19.33333%);
  top: 56.53753%;
  width: 38.75%;
  z-index: 50;
}

#mv-logo img {
  width: 100%;
}

@media screen and (max-width: 750px) {
  #mv-logo {
    left: calc(50% - 234px);
    top: 313px;
  }
  #mv-logo img {
    width: 465px;
  }
}

#gnavi {
  position: relative;
  background: url("../images/top/gnavi-bg.png") center top/1200px 309.5px no-repeat, url("../images/top/gnavi-bg-pat.png") center top/1px 309.5px repeat-x;
  height: 309px;
  margin-top: -134px;
  margin-bottom: 55px;
  z-index: 10;
}

#gnavi .gnavi-item {
  position: absolute;
}

#gnavi .gnavi-item.item01 {
  left: calc(50% - 296px);
  top: 30px;
}

#gnavi .gnavi-item.item02 {
  left: calc(50% - 79px);
  top: 28px;
}

#gnavi .gnavi-item.item03 {
  left: calc(50% - 345px);
  top: 139px;
}

#gnavi .gnavi-item.item04 {
  left: calc(50% - 131px);
  top: 123px;
}

#gnavi .gnavi-item.item05 {
  left: calc(50% + 204px);
  top: 137px;
}

#news {
  position: absolute;
  left: calc(50% - 363px);
  top: 250px;
  font-size: 25px;
  color: #fff;
  overflow: hidden;
  width: 726px;
}

#news #news-list {
  position: relative;
  width: 726px;
  margin: 0 auto;
  height: 48px;
  line-height: 48px;
  overflow: hidden;
}

#news #news-list li {
  display: inline-block;
  margin-right: 2em;
  padding-left: 20px;
}

#news #news-list li a {
  color: #fff;
}

#game,
#chara,
#kit {
  position: relative;
  overflow: hidden;
  margin-bottom: 7px;
  width: 80vw;
  min-width: 960px;
  max-width: 1440px;
  position: relative;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}

#game .image,
#chara .image,
#kit .image {
  max-width: 1440px;
  min-width: 960px;
}

#game .image img,
#chara .image img,
#kit .image img {
  width: 100%;
}

#game .btn,
#chara .btn,
#kit .btn {
  display: block;
  position: relative;
  top: -58px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  width: 35%;
  max-width: 507px;
  min-width: 338px;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}

#game .btn .btn-img,
#chara .btn .btn-img,
#kit .btn .btn-img {
  width: 100%;
}

#game .btn .btn-img-on,
#chara .btn .btn-img-on,
#kit .btn .btn-img-on {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

#game .btn:hover,
#chara .btn:hover,
#kit .btn:hover {
  opacity: 1;
}

#game .btn:hover .btn-img-on,
#chara .btn:hover .btn-img-on,
#kit .btn:hover .btn-img-on {
  opacity: 1;
}

#game .btn.coming:hover,
#chara .btn.coming:hover,
#kit .btn.coming:hover {
  opacity: 1;
}
